## pykulersky 0.5.5

=== debian/changelog ===
pykulersky (0.5.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Sep 2024 09:33:48 +0100

pykulersky (0.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1081143)

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 17:28:55 +0100
