=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pykulersky-$1\.tar\.gz/ \
  https://github.com/emlove/pykulersky/tags .*/v?(\d\S+)\.tar\.gz
