=== debian/changelog ===
pykulersky (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 09:04:03 +0000
