=== debian/control ===
Source: pykulersky
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-bleak <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/emlove/pykulersky
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pykulersky
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pykulersky.git

Package: python3-pykulersky
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control Brightech Kuler Sky Bluetooth LED smart lamps
 This library allows for the discovery and control of Brightech Kuler Sky
 Bluetooth LED smart lamps. It can be used to find nearby lamps, retrieve their
 current color settings, and change the color of the lamps. Connectivity to the
 lamps is managed through Bluetooth, ensuring local control without relying on
 external servers.
