=== debian/watch ===
version=4
https://github.com/emlove/pykulersky/tags .*/v?(\d\S+)\.tar\.gz
