=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-bleak <!nocheck>,
+ python3-bleak (>= 1.0.1) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/emlove/pykulersky
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pykulersky
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pykulersky.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pykulersky
 Architecture: all
